/* SOL BASE */
@import url(base.css);

/* COLORS */
body, #banner, .well, .row, #container { background: #A2AB58 !important; }
#banner h1 a { color: #222 !important; }
#banner h2 { color: #333 !important; }

.content-nav a:hover { color: #000; }

.entry-header, .entry-footer, .archive-header { background: #91994F !important; }

.entry-content a, .module-content a, 
#all-comments a, #atp-comments a { color: #6E723A !important; }

.entry-footer-info a { color: #555 !important; }

.pager a { color: #333; }
.pager a:hover { color: #000; }
